Documentation IndexFetch the complete documentation index at: /docs/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /docs/llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request PUT \ --url https://{operatorDomain}/v1/admin/finance/supplier-invoices/{id}/lines \ --header 'Authorization: Bearer <token>' \ --header 'Content-Type: application/json' \ --data ' { "lines": [ {} ] } '
{ "data": { "id": "sinv_01HZX...", "currency": "EUR", "totalCents": 80000, "supplierName": "<string>", "invoiceNumber": "<string>", "baseCurrency": "<string>", "status": "approved", "issueDate": "2023-12-25", "dueDate": "2023-12-25" } }
Replace the full set of line items on a supplier invoice.
Staff session or API token issued by your Voyant app.
Updated supplier invoice
Show child attributes